body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


.search-input {
  flex-grow: 2;
  padding: 20px;
  border-radius: 10px 0 0 10px;
  border: 1px solid white;
  border-right: 0px solid white;
  background: #3175bd;
  color: white;
  width: 80%;
}


.search-input::placeholder  {
  color:#fff;
  }

  .search-input:focus {
    outline: none;
  }
  
  
  .buttonCustom {
    border: 1px solid white;
    background: #2c7cc2;
    padding: 20px;
    color: white;
    border-radius: 0 10px 10px 0;
  }
  